<?php
    // DefiGaleriaas variáveis da página
    $h1 = 'Galeria';
    $title = $h1;
    $desc = 'Veja e acompanhe todo no material de fotos feitos especialmente para você!';
    $keyfrases = "Onde encontrar $h1, Melhor $h1, $h1 bons preços";

    // Incluindo cabeçalho e navegação
    include('inc/header.php');
    include('inc/topo.php');
  
  include('inc/breadcrumb.php');
?>

<div id="galeria" data-anime="down">
<!-- Page Content -->
	<div class="container">

	<!-- Intro Content -->
		<div class="row">
			<div class="col-lg-12">

				<h1><?=$h1?></h1> 

				<?php include('inc/new-galeria.php'); ?>

			</div>
		</div>
	<!-- /.row -->


	</div>
<!-- /.container -->

</div> 

<?php
    // Incluindo Rodapé e navegação
    include('inc/rodape.php');
    include('inc/footer.php');
?>